<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="1925" name="page" prototype="Page" created="1332056563931" lastModified="1332056563931">
  <hop:parent idref="1923" prototyperef="user"/>
    <body></body>
    <user>lefranck.myopenid.com</user>
    <pseudoparent idref="1923" prototyperef="user"/>
    <uri>lefranck.myopenid.com</uri>
    <registrant>lefranck.myopenid.com</registrant>
    <time type="date">18.03.2012 02:42:43 CDT</time>
  </hopobject>
</xmlroot>
